h1, h2, h3, h4, h5, h6 {
    color: #382713;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 30px 0;
    margin-bottom: 30px;
    font-family: 'Balthazar', serif;
    text-transform: uppercase;
}
h1 {
    font-size: 3.0em;
}
h3 {
    font-size: 1.7rem;
}
.cta h1 {
    font-size: 2.5rem;
}

.stretched #gotoTop {
  bottom: 70px;
}

#page-menu-wrap {
    position: absolute;
    z-index: 199;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #6c2121;
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}
.button.button-full strong {
    font-weight: 700;
    border-bottom: 2px solid #f9f4e8;
}
.button:hover {
    background-color: #e29d3e;
    color: #f9f4e8;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.dark .primary-menu:not(.not-dark) .sub-menu-container .menu-item > .menu-link {
    color: #f9f4e8;
}
.sub-menu-container .menu-item > .menu-link {
    font-size: 0.95rem;
    font-weight: 400;
    color: #6c2121;
    letter-spacing: 0;
    font-family: 'Balthazar', serif;
}
.dark .menu-item:hover > .menu-link, .dark .menu-item.current > .menu-link {
    color: #e29d3e;
}
.heading-block h4 {
    font-size: 1.5rem;
    font-weight: 700;
}
.product-title h3 {
    font-size: 1.5rem;
}
.team-title span {
    display: block;
    color: #382713;
    font-weight: 400;
    font-family: 'PT Serif', serif;
    font-style: italic;
    font-size: 1.2rem;
    margin-top: 5px;
}
body {
    line-height: 1.8;
    color: #555;
    font-size: 0.905rem;
    font-weight: 400;
    font-family: 'Noto Sans', sans-serif;
}
.font-2 {
    font-family: 'Balthazar', serif;
}
.button.button-full {
    white-space: normal;
    line-height: 1.6;
    font-size: 40px;
    font-weight: 300;
    text-transform: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
#content p {
    line-height: 1.8;
}
.menu-link {
    line-height: 22px;
    color: #382713;
    font-weight: 600;
    font-size: .99rem;
    letter-spacing: 1.9px;
    text-transform: uppercase;
    font-family: 'Balthazar', serif;
}
.clients { max-height: 70px; }

.text-red {
    color: #6c2121;
}
.text-cream {
	color: #f9f4e8;
}
.text-gold {
	color: #e29d3e;
}
.heading-block h2 {
    font-size: 36px;
}
.product-desc {
    padding: 25px 0;
}
.bg-color, .bg-color #header-wrap {
    background-color: #e29d3e !important;
}
.button.button-dark {
    background-color: #6c2121;
}
.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
        margin-top: 5px;
    padding: 8px 22px;
    font-size: 0.875rem;
    line-height: 24px;
    background-color: #6c2121;
    color: #f9f4e8;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
    margin-bottom: 0;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #382713;
}
.slider-caption.slider-caption-center {
    position: relative;
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.heading-block.center > span, .heading-block.text-center > span, .center .heading-block > span, .text-center .heading-block > span {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.flex-control-nav li:hover a, .flex-control-nav li a.flex-active {
    background-color: #e29d3e;
}
a {
    text-decoration: none !important;
    color: #6c2121;
}
.dark .one-page-arrow, .one-page-arrow.dark {
    color: #f9f4e8;
}

.widget > h4 {
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.filter-p-pricing {
    position: absolute;
    bottom: 20px;
    right: 0;
    background: #6c2121;
    color: #f9f4e8;
    padding: 8px 15px;
    z-index: 1;
    font-family: 'Balthazar', serif;
}
.filter-p-pricing::before {
	position: absolute;
	content: '';
	display: block;
	top: 0;
	left: -8px;
	height: 100%;
	width: 32px;
	background-color: #6c2121;
	-moz-transform: skew(-23deg,0deg);
	-o-transform: skew(-23deg,0deg);
	-ms-transform: skew(-23deg,0deg);
	-webkit-transform: skew(-23deg,0deg);
	transform: skew(-23deg,0deg);
	z-index: -1;
}

.toggle-content, .accordion-content {
    display: none;
    position: relative;
    padding: 0.75rem 0;
    font-size: .95rem;
}

.slider-caption h2 {
    font-size: 2.7rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: 0;
}
.heading-block h1 { 
	font-size: 3.2rem;
	color: #382713;
	font-weight: 700;
}

.contact-properties [class^=col-] > a,
.product .product-image,
.button,
.feature-box.media-box.fbox-bg {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 1px 1px 0 rgba(10, 16, 34, .2);
    -webkit-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    border-radius: 5px;
}

.contact-properties [class^=col-] > a:hover,
.product:hover .product-image,
.button:hover,
.feature-box.media-box.fbox-bg:hover {
    box-shadow: 0 10px 30px -5px rgba(10, 16, 34, .2);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

#side-panel .side-panel-wrap {
    position: absolute;
    top: 10px;
    left: 0;
    bottom: 0;
    width: 330px;
    height: 100%;
    overflow: auto;
    padding: 50px 70px 50px 40px;
        padding-top: 50px;
}

.media-box.fbox-bg .fbox-content {
    padding: 1.5rem;
    background-color: #f7f4ed;
    border: 1px solid #E5E5E5;
    border-top: 0;
    border-radius: 0 0 5px 5px;
}

.fbox-content h3 {
    font-size: 1.35rem;
    font-weight: 600;
    font-family: 'Balthazar', serif;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #382713;
}

.fbox-content p {
    margin-top: 0.5rem;
    margin-bottom: 0px;
    color: #838383;
    font-size: 0.95rem;
}

.dark .fbox-content p {
    color: #f9f4e8;
}

.about-img > img + img {
    position: relative;
    margin-top: 60px;
    border: 12px solid #f9f4e8;
}
.about-img > img {
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    height: 80%;
}

.line, .double-line {
    clear: both;
    position: relative;
    width: 100%;
    margin: 4rem 0;
    border-top: 1px solid rgba(171,75,39,.3);
}

.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
    width: 100%;
    padding-right: 14px;
    padding-left: 14px;
    margin-right: auto;
    margin-left: auto;
}

.testimonial .testi-content p {
    font-size: 1.5rem;
    font-weight: 500;
    font-family: 'PT Serif', serif;
    font-style: italic;
    line-height: 1.5 !important;
    max-width: 750px;
    letter-spacing: 2px;
    margin-left: auto;
    margin-right: auto;
}

.testimonial .flex-control-nav li a {
    width: 6px !important;
    height: 6px !important;
    border: none;
    background-color: #f9f4e8f9f4e8;
    opacity: 0.5;
}
.dark .before-heading {
    color: rgba(252,241,219,.7);
}
.button.button-border {
    border: 2px solid #6c2121;
    background-color: transparent;
    color: #6c2121;
    font-weight: 700;
    text-shadow: none;
}

.button.button-3d:hover {
    background-color: #e29d3e;
    opacity: 0.9;
}

.button.button-3d-1:hover {
    background-color: #6c2121;
    opacity: 0.9;
}

.button.button-border:not(.button-fill):hover {
    background-color: #6c2121;
    color: #f9f4e8;
    border-color: transparent !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

a:hover {
    color: #e29d3e;
}

#side-panel {
    position: fixed;
    top: 0;
    right: -300px;
    z-index: 699;
    width: 300px;
    height: 100%;
    background-color: #f9f4e8;
}

.full-header .primary-menu .menu-container {
    padding-right: 0.5rem;
    margin-right: 0.5rem;
    border-right: 0px solid #EEE;
}
.full-header #logo {
    padding-right: 30px;
    border-right: 0px solid #EEE;
}
.dark #header-wrap {
    background-color: #382713;
}

.dark #copyrights, #copyrights.dark {
    color: rgba(252,241,219,0.7);
}
.dark .copyright-links a {
    color: rgba(252,241,219,0.7);
    border-bottom-color: rgba(252,241,219,1.0);
}
.dark .copyright-links a:hover {
    color: rgba(252,241,219,1.0);
    border-bottom-color: rgba(252,241,219,1.0);
}
.dark #footer .social-icon.si-borderless, #footer.dark .social-icon.si-borderless {
    color: rgba(252,241,219,0.7) !important;
}
#copyrights {
    font-size: 0.875rem;
    line-height: 2.1;
}    

.dark #header.transparent-header.full-header #header-wrap, #header.transparent-header.full-header.dark #header-wrap {
    border-bottom-color: rgba(252,241,219,0);
}

.dark #header.full-header, #header.full-header.dark {
    border-bottom-color: rgba(252,241,219,0);
}
.dark .svg-trigger path {
    stroke: #f9f4e8;
}
.section-product {
    position: relative;
    width: 100%;
}

.section-product .section-product-image {
    width: 100%;
}

.section-product .section-product-content {
    max-width: 100%;
    position: relative;
    bottom: 0px;
    right: 0;
    background-color: #f9f4e8;
    padding: 20px;
    z-index: 1;
}

.section-product .section-product-content h3 { font-weight: 700; }

.section-product.alt .section-product-image,
.section-product.alt .section-product-content { float: none; }

.section-features { padding: 120px }

.toggle-wrap {
    border: 1px solid rgba(252,241,219,0.2);
    border-radius: 10px;
}

.toggle {
    padding: 18px 30px;
    margin-bottom: 0;
    background-color: rgba(252,241,219,0.1);
    border-bottom: 1px solid rgba(252,241,219,0.15);
    transition: background-color .2s ease;
}

.toggle:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.toggle:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.toggle:last-child { border-bottom: 0; }

.toggle .togglet {
    font-size: 19px;
    padding-left: 0;
    font-weight: 600;
    color: #F5F5F5;
}

.toggle:hover { background-color: rgba(252,241,219,0.15); }

.sm-form-control {
    border: 2px solid #6c2121;
}

.instagram-photos.masonry-thumbs a::before {
    opacity: 0;
    content: "\ed71";
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    font-family: 'font-icons';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1);
    font-size: 2.5rem;
    color: #f9f4e8;
    background-color: rgba(0, 0, 0, 0.5);
    transition: opacity .3s, transform .3s ease;
}

.instagram-photos.masonry-thumbs a:hover::before {
    opacity: 1;
    transform: scale(1.2);
}

.svg-trigger path {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: #382713;
    stroke-width: 5;
    stroke-linecap: round;
}
element {

}
*, ::before, ::after {

    box-sizing: border-box;

}
.menu-item:hover > .menu-link, .menu-item.current > .menu-link {

    color: #6c2121;

}


@media (min-width: 1199px) {


    .section-product .section-product-image {
        position: relative;
        width: 85%;
        background: #f9f4e8;
    }

    .section-product .section-product-content {
        max-width: 400px;
        position: absolute;
        bottom: 30px;
        right: 0;
        padding: 30px;
    }

    .section-product.alt .section-product-image { float: right; }

    .section-product.alt .section-product-content {
        left: 0;
        right: auto;
    }

}

label {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Noto Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #555;
    margin-bottom: 10px;
    cursor: pointer;
}

.opening-table .heading-block span {
    font-size: 16px;
    font-weight: 400;
}

.opening-table {
    padding: 30px;
    background-color: #f9f4e8;
    border-radius: 4px;
    border: 1px solid #EEE;
}

.time-table-wrap .time-table {
    padding: 14px 0;
    text-align: left;
    border-top: 1px solid #E5E5E5;
}

.time-table-wrap .time-table:first-child { border-top: none; }

.time-table-wrap .time-table .col-md-5 { padding-left: 0; }

.time-table-wrap .time-table h5 {
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.time-table-wrap .time-table span { font-weight: 500; }



/* Devices Under 991 Width */
@media (max-width: 991.98px) {

.section-features { padding: 20px }
}

.dark .sticky-header #header-wrap, .sticky-header.dark #header-wrap {
    background-color: #382713;
    border-bottom-color: rgba(255,255,255,0.15);
}

/* Devices Under 991 Width */
@media (max-width: 767.98px) {

.heading-block h2 {
    font-size: 26px;
}
.heading-block h1 {
    font-size: 2.7rem;
    color: #382713;
    font-weight: 700;
}
.cta h1 {
    font-size: 1.6rem;
    padding: 1.5rem;
}
.slider-caption h1 {
    font-size: 2.9rem;
}
.slider-caption h2 {
    font-size: 2.3rem;
}
.slider-caption.slider-caption-center {
    position: relative;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -50px;
}
.testimonial .testi-content p {
    max-width: 300px;
}
.contact-properties [class^=col-] > a,
.product .product-image,
.button,
.feature-box.media-box.fbox-bg {
    margin: 15px;
}

.contact-properties [class^=col-] > a:hover,
.product:hover .product-image,
.button:hover,
.feature-box.media-box.fbox-bg:hover {
    margin: 15px;
}

}


/* 10-13-2020 */
#modal-subscribe {
    left: auto;
    right: 0;
    top: auto;
    bottom: 0;
    max-width: 550px;
    height: auto;
}

#modal-subscribe .modal-dialog {
    margin: 0;
    border-radius: 0;
    max-width: 550px;
}

#modal-subscribe .modal-content {
    background-color: #f9f4e8;
    border: 8px solid #e29d3e;
    border-radius: 0;
}

body.modal-open { overflow-y: auto; }
.modal-backdrop { display: none; }


/* Responsive Device less than 768px (.device-sm <)
-----------------------------------------------------------------*/
@media (max-width: 767.98px) {


    .modal-backdrop { display: block; }

}




